Trialmile docs
API referenceCampaigns

Restock

POST
/campaigns/riders/inventory/restock

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

riderId*string
Length1 <= length
productId*string
Length1 <= length
count*|unknown

Response Body

application/json

curl -X POST "https://example.com/campaigns/riders/inventory/restock" \  -H "Content-Type: application/json" \  -d '{    "riderId": "string",    "productId": "string",    "count": -9007199254740991  }'
null